div#container
{
   width: 970px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #2D2D2D;
}
#FooterBkg
{
   border: 0px #000000 solid;
}
#wb_Call 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Call div
{
   text-align: right;
}
#PPTLogo
{
   border: 0px #000000 solid;
}
#RollOverHome a
{
   display: block;
   position: relative;
}
#RollOverHome a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverHome span
{
   display: block;
   height: 54px;
   width: 150px;
   position: absolute;
   z-index: 2;
}
#RollOverHome a .hover
{
   visibility: hidden;
}
#RollOverHome a:hover .hover
{
   visibility: visible;
}
#RollOverHome a:hover span
{
   visibility: hidden;
}
#RollOverAboutUs a
{
   display: block;
   position: relative;
}
#RollOverAboutUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverAboutUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverAboutUs a .hover
{
   visibility: hidden;
}
#RollOverAboutUs a:hover .hover
{
   visibility: visible;
}
#RollOverAboutUs a:hover span
{
   visibility: hidden;
}
#RollOverServices a
{
   display: block;
   position: relative;
}
#RollOverServices a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverServices span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverServices a .hover
{
   visibility: hidden;
}
#RollOverServices a:hover .hover
{
   visibility: visible;
}
#RollOverServices a:hover span
{
   visibility: hidden;
}
#RollOverContactUs a
{
   display: block;
   position: relative;
}
#RollOverContactUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverContactUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverContactUs a .hover
{
   visibility: hidden;
}
#RollOverContactUs a:hover .hover
{
   visibility: visible;
}
#RollOverContactUs a:hover span
{
   visibility: hidden;
}
#FooterYellowBar
{
   border: 0px #000000 solid;
}
#wb_FooterFreightNeeds 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FooterFreightNeeds div
{
   text-align: left;
}
#wb_5DaysaWeek 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_5DaysaWeek div
{
   text-align: center;
}
#wb_AboutUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutUs div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Services 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Services div
{
   text-align: left;
}
#wb_AboutPPT 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutPPT div
{
   text-align: left;
}
#wb_Carrington 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Carrington div
{
   text-align: left;
}
#wb_EmailUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_EmailUs div
{
   text-align: left;
}
#wb_Copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Copyright div
{
   text-align: left;
}
#wb_Chanteligence 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Chanteligence div
{
   text-align: left;
}
#wb_Transport 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Transport div
{
   text-align: left;
}
#Banner
{
   border: 0px #000000 solid;
}
#wb_FAQs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FAQs div
{
   text-align: left;
}
#wb_AboutUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutUs div
{
   text-align: left;
}
#wb_Commitment 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Commitment div
{
   text-align: left;
}
#wb_Established 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Established div
{
   text-align: center;
}
#Box
{
   border: 0px #000000 solid;
}
#wb_Box_Dimensions 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Box_Dimensions div
{
   text-align: left;
}
#DividingLine
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#jQueryAccordion1 .ui-accordion-header
{
   font-family: Verdana;
   font-size: 13px;
   height: 26px;
   font-weight: normal;
   font-style: normal;
}
#jQueryAccordion1 .ui-accordion-header a
{
   padding: 5px 5px 5px 30px;
}
#jQueryAccordion1 .ui-accordion-header .ui-icon
{
   left: 10px;
}
#jQueryAccordion1 .ui-accordion-content
{
   padding: 0 0 0 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_BulletedList3
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList3 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList3 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 128px;
}
#wb_BulletedList4
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList4 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList4 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 108px;
}
#wb_BulletedList5
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList5 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList5 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 110px;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList1 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 128px;
}
#wb_BulletedList2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList2 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList2 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 110px;
}
#wb_BulletedList6
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList6 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList6 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 108px;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#NavBarSameDay
{
   border: 0px #000000 solid;
}
#FooterTruck
{
   border: 0px #000000 solid;
}
